
From: Giuseppe Sacco <giuseppe@eppesuigoccas.homedns.org>

The current gbefb.c source cannot be compiled as module because of a small
typo where "option" was written instead of "options" in two places.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/video/gbefb.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff -puN drivers/video/gbefb.c~gbefb-build-fix drivers/video/gbefb.c
--- 25/drivers/video/gbefb.c~gbefb-build-fix	2004-11-17 19:55:19.203628832 -0800
+++ 25-akpm/drivers/video/gbefb.c	2004-11-17 19:55:46.275513280 -0800
@@ -1084,9 +1084,9 @@ int __init gbefb_init(void)
 	int i, ret = 0;
 
 #ifndef MODULE
-	char *option = NULL;
+	char *options = NULL;
 
-	if (fb_get_options("gbefb", &option))
+	if (fb_get_options("gbefb", &options))
 		return -ENODEV;
 	gbefb_setup(options);
 #endif
_
